#mainContent { 
	width: 725px;
		w\idth: 687px;
	 padding-right: 0; 
}
#mainContent h2, #mainContent h3, #mainContent h4, #mainContent p { width: 349px; }

#mainContent .product {
	width: 320px;
	float: right;
	margin: -3px 15px 0 0;
	display: inline;
	
}
#mainContent .product img { width: 320px; }


/* Intro Buttons */
ul#introBtns {
	margin: 17px 0 78px 0;
	padding: 0;
	}
	ul#introBtns li {
		display: inline;
		background: none;
		padding: 0;
		}
		ul#introBtns li a {
			display: block;
			float: left;
			text-indent: -9000px;
			height: 23px;
		}
		ul#introBtns li#buildYours a { 
			width: 103px;
			background: url(../../img/interface/btn-build-yours.gif) 0 0 no-repeat;
		}
		ul#introBtns li#takeRide a { 
			width: 93px;
			background: url(../../img/interface/btn-take-a-ride.gif) 0 0 no-repeat;
		}
/* Specs */

ul#specs {
	width: 359px;
	padding: 14px 0 0 0;
	margin: 0 0 5px -10px;
	float: left;
	display: inline;
}
	ul#specs li {
		display: inline;
		float: left;
		border-right: 1px solid #ccc;
		padding: 0 9px 10px 10px;
		background: none;
		font-size: .8em;
	}
		ul#specs li span {
			display: block;
			padding: 0 0 5px 0;
			font-weight: bold;
			font-size: 1.2em;
		}
		ul#specs li.lastItem {
			border: none;
		}
		p.asterik {
			clear: both;
			font-size: .8em;

		}
		
div.view {
	width: 349px;
	padding: 5px 0 25px 0;
	font-size: .9em;
	clear: left;
}
div.view a {
	background: url(../../img/interface/arrow-blue.gif) 0 4px no-repeat;
	padding: 0 0 0 12px;
	font-weight: bold;
	
}

#mainContent .focusContentEnvelope {
	position: relative;
	float: left;
	width: 644px;
	background: url(../../img/content/bg-product-focus.gif) 0 0 repeat-y;	
	margin: 0 0 0 -5px;
	display: inline;
}

	#mainContent .focusContent {
		position: relative;
		width: 644px;
		float: left;
		padding: 0 0 20px 0;
		background: url(../../img/content/bg-product-focus-bottom.gif) bottom left no-repeat;
		margin: 0;
	}
	
	/* Product Focus Images */
	#mainContent .focusContent #focusImages {
		position: absolute;
		top: 10px;
		right: 37px;
	}
		#mainContent .focusContent #focusImages .photo {
			position: relative;
			float: left;
			}
			#mainContent .focusContent #focusImages .photo img {
				border: 3px solid #fff;
				margin-left: 10px;
			}
		
		#mainContent .focusContent #focusImages .focusImagesLg {
			position: absolute;
			bottom: 47px;
			right: 0;
			z-index: 100;
			display: none;
			margin: 0 -1px 0 0;
			}
			#mainContent .focusContent #focusImages .focusImagesLg img { 
				background: #fff; 
				padding: 3px; 
				border: 1px solid #ccc;
			}
		
	/* Focus Box Title */
	#mainContent .focusContent h5.boxHeader {
		width: 644px;
			w\idth: 607px;
		height: 76px;
			he\ight: 42px;
		background: url(../../img/content/bg-product-focus-top.gif) top left no-repeat;
		padding: 34px 0 0 37px;
		text-transform: none;
		font-size: 1.1em;
		color: #828282;
	}
	
	/* Focus Box Content */
	#mainContent .focusContent ul {
		width: 287px;
			w\idth: 250px;
		float: left;
		padding: 0 0 0 37px;
		margin-right: 32px;
		display: inline;
	}
	#mainContent .focusContent ul li {
		width: 250px;
			w\idth: 239px;
		float: left;
		background: url(../../img/content/bullet.gif) 0 14px no-repeat;
		padding: 8px 0 8px 11px;
		line-height: 1.4em;
		
	}